<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Show Img</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }

      .stop {
         margin-top: 50px;         
         color: white;
         font-size: 30px;
         background-color: red;
         padding: 15px 15px;
         border-radius: 20px;
         border: none;
         
      }

      .play {
         color: white;
         font-size: 30px;
         background-color: green;
         padding: 15px 15px;
         border-radius: 20px;
         border: none;
         
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="" alt="image of game" class="image-to-show" />
   </div>
      <button class="stop">Прекратить</button>
      <button class="play">Возобновить показ</button>
      


    <script src="../js/script.js"></script>
  </body>
</html>
